# Gilded Wood

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 204 Denarii |
| Selling Price | 81 Denarii |
| Available From | Patricians |

## Production

**Produced By:**
- Gilder (Latium)

## Usage

**Required By:**
- Lyra Maker (Latium)

## Notes

Gilded wood is a luxurious material created by applying gold leaf to sandarac wood. It is used in producing ornate lyras.
